Bug 771474 - Provide native systemd service
Summary: Provide native systemd service
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: conman
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steven M. Parrish
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 751869
TreeView+ depends on / blocked
 
Reported: 2012-01-03 20:43 UTC by Jóhann B. Guðmundsson
Modified: 2012-04-17 17:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-17 17:44:25 UTC


Attachments (Terms of Use)
Native systemd unit for conman (184 bytes, text/plain)
2012-01-03 20:44 UTC, Jóhann B. Guðmundsson
no flags Details

Description Jóhann B. Guðmundsson 2012-01-03 20:43:43 UTC
Description of problem:

Let's get the ball rolling on this one...

http://fedoraproject.org/wiki/Features/SysVtoSystemd
https://fedoraproject.org/wiki/Packaging:Guidelines:Systemd
https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jóhann B. Guðmundsson 2012-01-03 20:44:42 UTC
Created attachment 550524 [details]
Native systemd unit for conman

Comment 2 Gwyn Ciesla 2012-02-14 16:49:29 UTC
Steven, any objection to my making this change?

Comment 3 Gwyn Ciesla 2012-03-14 16:26:22 UTC
Ping?

Comment 4 Gwyn Ciesla 2012-04-17 17:44:25 UTC
Done.


Note You need to log in before you can comment on or make changes to this bug.